EDIT - bug #7950

ToOneRelatedEntityCombobox: add new button "jumpes™ to the right when hovering the mouse over
12/11/2018 04:54 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: critical Found in Version:

Description

Related issues:
Related to EDIT - bug #8035: Vaadin Collector team layout New

Associated revisions

Revision 403a0ebd - 12/20/2018 02:13 PM - Andreas Kohlbecker

fix #7950 fixing scss for icon button fields and adding variable for box-shadow-width

History

#1 - 12/11/2018 05:01 PM - Andreas Kohlbecker

can not reproduce this issue at the moment.

#2 - 12/20/2018 02:13 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|403a0ebd2e7160ce26171894195e6a362f9048bd.

#3 - 12/20/2018 02:14 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Solved!

Should be tested in IE / Edge also

#4 - 01/29/2019 07:27 PM - Wolf-Henning Kusber

- File picture876-1.png added

- Status changed from Resolved to Feedback

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 90

State of the art (29.01.2019):

Main issue resolved (see 1 on the screenshot): No jumping of the shown screen = bug fixed
Minor issue (see 2 on the screenshot): Scrolling down the breadth of the combobox is changing in the range marked on the screenshot.

Comment: This might be neglected. This ticket might be closed.
Please review this and decide.
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/403a0ebd2e7160ce26171894195e6a362f9048bd
#5 - 01/30/2019 08:07 AM - Andreas Kohlbecker
- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Wolf-Henning Kusber wrote:

State of the art (29.01.2019):

Minor issue (see 2 on the screenshot): Scrolling down the breadth of the combobox is changing in the range marked on the screenshot.
This behavior is built into the combobox widget. Giving it a fixed width is causing other problems, so | suggest to ignore this or to accept it as feature.
| will close the ticket.

#6 - 01/30/2019 11:05 AM - Andreas Kohlbecker
- Related to bug #8035: Vaadin Collector team layout added

Files
picture876-1.png 57.4 KB 01/29/2019 Wolf-Henning Kusber
